Bug 217007 (CVE-2006-6058) - CVE-2006-6058 minix_bmap denial of service
Summary: CVE-2006-6058 minix_bmap denial of service
Status: CLOSED ERRATA
Alias: CVE-2006-6058
Product: Security Response
Classification: Other
Component: vulnerability   
(Show other bugs)
Version: unspecified
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Don Howard
QA Contact: Brian Brock
URL:
Whiteboard: impact=low,source=internet,reported=2...
Keywords: Security
Depends On:
Blocks: 250623
TreeView+ depends on / blocked
 
Reported: 2006-11-23 05:29 UTC by Marcel Holtmann
Modified: 2018-08-15 22:42 UTC (History)
1 user (show)

Fixed In Version: RHSA-2007-0672
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-08 18:16:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2007:0672 normal SHIPPED_LIVE Important: kernel security update 2007-08-08 18:16:35 UTC

Description Marcel Holtmann 2006-11-23 05:29:05 UTC
From MOKB-17-11-2006:

http://projects.info-pull.com/mokb/MOKB-17-11-2006.html

The minix filesystem code fails to properly handle corrupted data structures,
leading to an exploitable denial of service issue when a crafted fs stream is
being mounted.

This also affects 2.4 kernels.

Comment 4 Red Hat Bugzilla 2007-08-08 18:16:37 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2007-0672.html



Note You need to log in before you can comment on or make changes to this bug.